/*
 * Fonts
 * --------------------------------------------------
 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 10px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.container {
	max-width: 970px !important;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #333;
	font-weight: 400;
	background: url(../img/body-bg.jpg) top left repeat-x #fff;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 110px;
}

footer {
	width: 100%;
	height: 110px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600;
}

h1, h2 {
	color: #5a5b8e;
}

h1 {
	text-transform: uppercase;
	font-size: 22px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}


a {
	color: #5a5b8e;
}

a:hover, a:focus {
	color: #333;
	text-decoration: none;
}

/*
 * Header
 * --------------------------------------------------
 */

.header-top {
	padding-top: 25px;
}

.logo-wrapper {
	margin-bottom: 15px;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.header-contact {
	padding-top: 40px;
	text-align: right;
}

.header-contact .header-phone {
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	color: #707070;
}

.header-contact .header-phone a {
	font-size: 26px;
	font-weight: 700;
	color: #707070;
}

.header-quote {
	text-transform: uppercase;
}

.header-quote a {
	color: #a6a6cd;
	font-size: 25px;
	font-weight: 400;
	line-height: 1em;
	vertical-align: middle;
}

.header-quote i {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #fff;
	padding: 8px 10px;
	line-height: 1em;
	vertical-align: middle;	
}

.header-bottom {
	background-color: #4f5181;
	border-top: 1px solid #333;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	border-right: 1px solid #fff;
}

.primary-nav li:last-child {
	border: none;
}

.primary-nav li a {
	color: #fff;
	text-transform: uppercase;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	background: transparent;
	color: #a8b5ff;
}


/*
 * Body
 * --------------------------------------------------
 */

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}


/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	border-top: 3px solid #4f5181;
	background: url(../img/footer-bg.jpg) top left repeat-x;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}

.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li a {
	color: #fff;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1em;
}

.footer-nav li.active a, .footer-nav li:hover a, .footer-nav li:focus a {
	color: #000;
}

.copyright-wrapper {
	margin-top: 10px;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1em;
	color: #fff;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}

.footer-logo-wrapper {
	text-align: right;
}

.footer-logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	line-height: 1em;
	vertical-align: middle;
}

.social-wrapper {
	margin-top: 10px;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;
	opacity: 0.8;
}

.social:hover, .social:focus {
	opacity: 1;
}


/*
 * Forms
 * --------------------------------------------------
 */

/*
 * Meta Slider
 * --------------------------------------------------
 */
.flex-control-nav {
	bottom: 30px !important;
	z-index: 999;
}

.flex-control-nav li a {
	border: 2px solid #fff !important;
	background-color: #626262 !important;
}

.flex-control-paging li a.flex-active {
	border: 2px solid #fff !important;
	background-color: #5a5b8e !important;
}
/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}

@media (max-width: 767px) {
	.header-contact {
		padding-top: 0px;
		text-align: center;
	}

	.header-contact .header-phone {
		display: block;
	}

	.header-contact .header-phone a {
		color: #fff;
	}

	.navbar-toggle {
		border: none;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navigation {
		clear: both;
	}

	.primary-nav > li {
		display: block;
		width: auto;
		border: none;
	}

	.footer-wrapper {
		background-size: cover;
	}

	.footer-nav-wrapper {
		text-align: center;
	}

	.footer-nav li {
		display: block;
		border: none;
	}

	.footer-nav li a {
		line-height: 1.5em;
	}

	.copyright-wrapper {
		text-align: center;
	}

	.copyright {
		display: block;
		border: none;
		line-height: 1.5em;
	}

	.social-wrapper {
		text-align: center;
	}

	.footer-logo-wrapper {
		text-align: center;
	}

}